From 8a6785a37eaaaad483f4c563f8f3fb83b4e8848d Mon Sep 17 00:00:00 2001
From: Martin Michlmayr <tbm@cyrius.com>
Date: Mon, 2 Apr 2007 22:02:10 +0100
Subject: fix FTBFS with gcc 4.3

Bug-Debian: http://bugs.debian.org/417474
---
 pasmo.cpp |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

diff --git a/pasmo.cpp b/pasmo.cpp
index 7303748..6e95c02 100644
--- a/pasmo.cpp
+++ b/pasmo.cpp
@@ -8,6 +8,7 @@
 #include <fstream>
 #include <iostream>
 #include <stdexcept>
+#include <cstdlib>
 
 using std::cout;
 using std::cerr;
